Support: Java nicht vorhanden oder veraltet

Fehlermeldung:

 

Das CeDiS Klausurabgabe in der Version 1.1.0 benötigt Java in der Version 1.6.0 oder höher.

Sie können Java von der Java Webseite runterladen: Java Webseite

 

Falls Sie nicht auf die Webseiten von Java zugreifen können, können Sie hier Java laden.

Windows XP/Vista/2000/2003: Version 6 Update 5 (Stand: 11.03.2008)